/* block all videos */

h1 {
    margin: 24px 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
}

img {
    width: auto;
    max-width: initial;
}

.h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 12px;
}

.main-block {
    display: flex;
    margin-top: 40px;
    margin-left: 40px;
    margin-bottom: 40px;
}

.section_videos {
    background: #EEFBFF;
}

.all_videos {
    background: #FFFFFF;
    margin-right: 44px;
    padding: 40px;
    width: 72%;
}

.way_videos {
    display: flex;
}

.knowledge_base,
.videos {
    color: #0079A4;
    text-transform: uppercase;
}

.text_see_all {
    color: #0079A4;
}

.slash {
    margin: 0;
    padding-right: 4px;
    padding-left: 4px;
}

.title-block_video {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    background: #C9F1FF;
    padding: 24px 0;

}

.p-title_block_video {
    text-align: center;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #0C0C0C;
    width: 63%;
    margin-bottom: 0;
}

.video_preview {
    display: flex;
    align-items: flex-start;
    padding-top: 23.5px;
    padding-bottom: 23.5px;
    border-bottom: solid 1px rgba(201, 241, 255, 1);
}

.number {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    padding-right: 8px;
    padding-left: 8px;
    margin-bottom: 0;
}

.block-youtnbe_video {
    display: flex;
    align-items: center;
}

.video_description {
    margin-left: 12px;
}
.video_description p{
    margin-bottom: 0;
}

.video_description_title {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;

}

.video_icon {
    color: #0C0C0C;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 600;
    line-height: 24px;

}

.video_icon:hover {
    color: #0079A4;
}

.video_description_text {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
}


/* Block paragraph titles */
.block_paragraph_titles {
    width: 28%;
}

.title-block_rihgt {
    margin-bottom: 20px;
    margin-left: 45px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;

}

.see_all {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.text_see_all:hover {
    color: #0079A4;

}

.text_see_all {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    margin-left: 13px;
}

.empti_block_videos {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    border-bottom: none;
}

.text_no_videos {
    padding-top: 24px;
    padding-bottom: 24px;
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
}